# After symlinking this to your home dir, run:
# > git config --global core.excludesfile ~/.gitignore
.envrc
.ropeproject
flower
group_vars_prod
service-dtld
dtld-test.ini
pypicloud
*.backup
.dir-locals.el
__pycache))
*.pyc
*.DS_Store
GTAGS
GRTAGS
GPATH
.tern-port
cscope.out
test-reports/
test_el8_dev.db
package-lock.json
.pyenv-version
.mypy_cache
.venv
.rest
._*
.stignore
local-config.diff
.tern-port
.mypy_cache
org-gcal
.tool-versions
ssh/.ssh/known_hosts
api.http
*.key
emoijis
